Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
borobadge Posted on 14/04/2018 10:35
War Criminals - both may and trump:
 
 
neither had the authority to bomb another nation from either congress or parliament.

they both should be treated as such.

i'd have treeser arrested.
IP: Logged
ZippytheHippy Posted on 14/04/2018 10:37

War Criminals - both may and trump:

 
What would you do to Putin?
Polish his bell end perhaps like jezza?
IP: Logged
big-eggo Posted on 14/04/2018 10:38

War Criminals - both may and trump:

 
Don't forget to arrest Assad and Putin while you are at it. All as bad as each other.
IP: Logged
lapennabianca Posted on 14/04/2018 10:40

War Criminals - both may and trump:

 
If it's in the table... Arrest him too? It's not a zero sum game.
IP: Logged
borobadge Posted on 14/04/2018 10:40

War Criminals - both may and trump:

 
not only no parliamentary authority; she has now declared to the media that she bombed a country to warn off others.

that is a public declaration of criminality, in this case related to the Geneva Convention and the rules of engagement in war.
IP: Logged
Foggysfplandiet3 Posted on 14/04/2018 10:43

War Criminals - both may and trump:

 
Not a fan of May or Trump but what would YOU have done in response to Assad murdering innocents with chemicals, Borobadge?
IP: Logged
Kosovo Posted on 14/04/2018 10:43

War Criminals - both may and trump:

 
Should Macron be in the title as well.
IP: Logged
Exiled_in_Herford Posted on 14/04/2018 10:44

War Criminals - both may and trump:

 
Can you spell out to me what the rules of engagement in war are as you seem to be an expert.

I await with anticipation.
IP: Logged
tryasize10 Posted on 14/04/2018 11:02

War Criminals - both may and trump:

 
"Not a fan of May or Trump but what would YOU have done in response to Assad murdering innocents with chemicals, Borobadge?"

What should have been done is that a parliamentary vote should have been carried out for starters. That's obvious isn't it? Or are you happy that we have a leader who just takes military action when asked to by an orange freak from a bully nation?
IP: Logged
hard_ Posted on 14/04/2018 11:07

War Criminals - both may and trump:

 
Our democracy gives the right and duty to our government to act without referring to parliament. That is how it works and is perfectly legal. The opposition are just that, the opposition, they are not part of the government.

IP: Logged
tryasize10 Posted on 14/04/2018 11:09

War Criminals - both may and trump:

 
Even TB went to parliamentary vote over the WMD fiasco
IP: Logged
WeeGord Posted on 14/04/2018 11:17

War Criminals - both may and trump:

 
The Government doesnít even have a majority, so I think the freedom to do what they want argument is a bit thin.
IP: Logged
hard_ Posted on 14/04/2018 11:28

War Criminals - both may and trump:

 
Yes it is thin. But legal I'm afraid.
IP: Logged
WeeGord Posted on 14/04/2018 11:31

War Criminals - both may and trump:

 
Iíve no doubt that will be the undoing of May; sheís been the architect of her own downfall.
IP: Logged
deafschool Posted on 14/04/2018 11:37

War Criminals - both may and trump:

 
It's not beyond the realms of possibility that the chemical attack came from another source who would benefit from the opportunity to deflect attention from themselves. Why would Assad need to use chemical weapons in a war he's close to winning.
IP: Logged
borobadge Posted on 14/04/2018 11:39

War Criminals - both may and trump:

 
they. are. illegal. bomb. strikes. under. international. law.


I didn't make those laws up, the powerful, rich and royal did to protect themselves.

you cant take any moral high ground by smashing the rules of engagement.

she is a war criminal and should be treated as one.
IP: Logged
TheFair86 Posted on 14/04/2018 11:44

War Criminals - both may and trump:

 
Which. Law. And. Which. Section. Please. Putting. Full. Stops. Between. Your. Words. Doesnít make. You. Right.

In the words of Wikipedia, [citation needed].
IP: Logged
ZippytheHippy Posted on 14/04/2018 11:51

War Criminals - both may and trump:

 
You're a [:o)]. No doubt will be treated as one.
IP: Logged
hard_ Posted on 14/04/2018 11:51
Edited On: 14/04/2018 11:51
War Criminals - both may and trump:

 
"they. are. illegal. bomb. strikes. under. international. law."

Which law? Because I'm sure May will state under humanitarian intervention law (international), UN authorisation is not necessary
IP: Logged
This_is_the_guy Posted on 14/04/2018 11:58

War Criminals - both may and trump:

 
For all those trying to justify the actions of UK/USA and France remember the attacks remain unverified and based purely and solely on pictures and witness accounts obtained for ISIS aligned groups - there has been NO independent verification of this yet guilt is assumed on the basis of totally untrustworthy sources from one side only.

The independent verifiers from UN had just arrived in Damascus (at the invitation of Syrian government) yet we don't seem to want to wait for their investigation and go ahead and bomb anyway? What is the legal justification or moral justification for not even waiting for a proper investigation?

Are people so trigger happy and keen to drop bombs that they do not want to wait for or have a proper investigation but just rely on unverified pictures from Islamic fanatics who have threatened and killed British people on our home soil? It is totally bizarre and perverse

Time and again I see people trying to cover for the lack of independent evidence and the fact that those pro-war in this seem to be on the same side as Islamic terrorists by saying anyone who opposes this is a Putin sympathizer/appeaser in league with Russia etc. etc. etc.

This shows those who are pro-war have nothing but straw man arguments to distract from the lack of evidence or any UK national interest to intervene on the side of Islamic terrorists

Come and argue the case for war on the basis of a plan that this will make things better and is in our (UK) strategic interest not on puerile false arguments trying to smear those who actually want some independent evidence and logic that bombing would help are some kind of pro-Russian traitors
IP: Logged
MoggasDog Posted on 14/04/2018 12:34

War Criminals - both may and trump:

 
firing missiles seems to be just 'ok'.
its disgusting that government after government seem happy to sling a few missiles from afar whenever they need a gee up in the polls.

i find it shameful that any country finds justification to attack another country without the support of the UN as a whole... but our friends bush and blair made a nice little precedent of acting against all international opinions.

the lack of coverage of the saudis 'war' in yemen shows the total hypocrisy. especially when you consider its their support and funding of a particular islamic doctrine that has been used to justify the war on terror.

its no coincidence that the saudi nemesis of iran/syrian shia is constantly looking down the barrel of the western governments' gun.
IP: Logged
parmoboy Posted on 14/04/2018 12:45

War Criminals - both may and trump:

 
I'm no fan of Corbyn but I'm with him on this one. Against public outcry, she pushed for an early strike to avoid having to get parliamentary consent, as she knew she would lose if it went to our elected officials. She's deliberately bypassed our democratic institutions, defied public opinion and spent millions of pounds to bomb Syria.
IP: Logged
Foggysfplandiet3 Posted on 14/04/2018 12:46
Edited On: 14/04/2018 12:55
War Criminals - both may and trump:

 
Tryasize10,you are missing the point. I am asking what Borobadge he would have done in retaliation to Assad murdering innocents with poison gas, regardless of whether parliament approves it. He still hasnít answered the question. What would have done to harm Assadís capacity to murder people? Would it be sanctions? Would it be do nothing?

Is he saying he would have supported Mayís bombing of Syriaís poison gas dumps if she had got parliamentary approval?
IP: Logged
Richyboro Posted on 14/04/2018 12:47

War Criminals - both may and trump:

 
Turkey did it, always look to who has most to gain.
IP: Logged
This_is_the_guy Posted on 14/04/2018 12:50

War Criminals - both may and trump:

 
I repeat again - there is no independent proof Assad did this just pictures from an ISIS aligned Jihadi group - I prefer a little bit more evidence

The OPCW investigation was due to start on Monday in the area but it seems we had to strike before then- why?
IP: Logged
deadlyheadly Posted on 14/04/2018 13:48

War Criminals - both may and trump:

 
Borobadge busy googling a response.
IP: Logged
HolgateCorner Posted on 14/04/2018 13:58

War Criminals - both may and trump:

 
First and foremost May has disrespected her own party.

She has shown she is happy just to do what she likes.
IP: Logged
Exiled_in_Herford Posted on 14/04/2018 13:58

War Criminals - both may and trump:

 
Borobadge doesn't have the first clue what the rules of engagement are, however he's happy to post on here that we've broke them. What a fcuking numpty.

IP: Logged
galway_racer Posted on 14/04/2018 14:00

War Criminals - both may and trump:

 
Borobadge is an odious commie stooge
IP: Logged
glover_elbow Posted on 14/04/2018 14:04

War Criminals - both may and trump:

 
I prefer Corbyns Stewart downing approach to world affairs - safety first
IP: Logged
galway_racer Posted on 14/04/2018 14:35

War Criminals - both may and trump:

 
Way off target more like
IP: Logged
Facefuzz Posted on 14/04/2018 19:14

War Criminals - both may and trump:

 
Moggadog[^]
IP: Logged
bigrichardthe3rd Posted on 14/04/2018 19:50

War Criminals - both may and trump:

 
One can not let the bullies run amoke in the playground,, hat's off to Teresa, Donald, Emmanuel,,,now they no we mean business,,👍
IP: Logged
Harbottle Posted on 14/04/2018 19:53

War Criminals - both may and trump:

 
How can they be criminals when they are the World Police ?
IP: Logged
bigrichardthe3rd Posted on 14/04/2018 20:00

War Criminals - both may and trump:

 
America are the peace keepers of the world,without them the world would be fcuked,and good owld Britain of course,,corbyn is a shythoose
IP: Logged
hopesoboro Posted on 14/04/2018 20:15

War Criminals - both may and trump:

 
"Borobadge is an odious commie stooge"
So you think Russia is a Communist state?.
You're a pathetic sheep Galway.
Enjoy your glorification of the bombing of a nation on the sayso of Trump and his gang of thugs.
IP: Logged
mikeyyyy Posted on 14/04/2018 20:25

War Criminals - both may and trump:

 
"now they know we mean business"

what business would that be? to let the world stage know we are premature ejacukators of bombs without sufficient evidence to back up said ejaculation.

oh and I for one am over the moon may has found Cornyn magic money tree.

IP: Logged
SophieMfc Posted on 14/04/2018 20:41

War Criminals - both may and trump:

 
Go away you fool letís stand back and let chemical weapons kill innocents, as Trump said Assad is a gas killing animal
IP: Logged
hopesoboro Posted on 14/04/2018 20:43

War Criminals - both may and trump:

 
Just cos you got a CSE in woodwork ,you think you have a real grasp of world politics[:D]
IP: Logged
bigrichardthe3rd Posted on 14/04/2018 20:49

War Criminals - both may and trump:

 
The bullies are getting bullied back,, good on Mrs may👍
IP: Logged
hopesoboro Posted on 14/04/2018 20:59

War Criminals - both may and trump:

 
No wonder the powers that be can do what the fcuk they like.[sad]
IP: Logged
tryasize10 Posted on 14/04/2018 21:05

War Criminals - both may and trump:

 
The simple fact is there is no proof yet that Assad is to blame.

So why strike?

Just answer that question.
IP: Logged
dooderooni Posted on 14/04/2018 21:12

War Criminals - both may and trump:

 
If we are so sure of the validity of the intelligence blaming Assad of using chemical weapons then why aren't we bombing Russia as well? We seem as certain the Salisbury attack was Russian so what is the difference, especially as one was an attack on British soil?

Is this a precursor to military action to overthrow the Assad regime or is it just to warn against the use of chemical weapons? If it is the latter then we'll need to do more than expel a few Russian diplomats surely?

I'm more inclined to think it is a matter of deflecting from domestic issues by looking for a fight with someone who can't fight back effectively.

Imagine if evidence of Russian collusion in the US is forthcoming, where does that leave us after jumping into bed so readily with the US? It's harder than ever to determine right and wrong in this day and age, so a more cautious and considered approach would be advisable. We seem hell bent on charging into things right now.
IP: Logged
bigrichardthe3rd Posted on 14/04/2018 22:24

War Criminals - both may and trump:

 
Tyrant's no place in the world for them,,iran quietly dictating,,,
IP: Logged
borobadge Posted on 14/04/2018 22:34

War Criminals - both may and trump:

 
The pair have breached international law.

inevitably that comes with a price to pay.

just as it would to you or I , should you willingly and knowingly break laws.
IP: Logged
mooghead Posted on 14/04/2018 22:42

War Criminals - both may and trump:

 
Good job Blair didn't do it. Or even start a all out war...
IP: Logged
h86857 Posted on 14/04/2018 23:47

War Criminals - both may and trump:

 
Public outcry, donít think so
IP: Logged
sheriff_john_bunnell Posted on 15/04/2018 00:04

War Criminals - both may and trump:

 
They blew up a couple of buildings. Who gives a XXXXXX. They were on the blower to russia who will have warned syria to clear the area i should imagine.

And we arent bombing russia because they are a nuclear power.
IP: Logged
Forzagazza Posted on 15/04/2018 00:43

War Criminals - both may and trump:

 
Grow up
IP: Logged
galway_racer Posted on 15/04/2018 06:29

War Criminals - both may and trump:

 
Hopesoboro..::

No you have sobered up a bit (hopeso) can you see the fundamental flaw in your post

ďBorobadge is an odious commie stooge"
So you think Russia is a Communist state?.
You're a pathetic sheep Galway.
Enjoy your glorification of the bombing of a nation on the sayso of Trump and his gang of thugs.Ē
IP: Logged
Archie_Stevens_Can_Fly Posted on 15/04/2018 08:07

War Criminals - both may and trump:

 
To make a strike legal, there are three criteria that must be fulfilled.

1. The nation in question has caused widespread human suffering

2. The nation in question has habitually undertaken war crimes.

3. There is no other reasonable alternative to military action.

On that third point May falls down spectacularly. Given that London launders billions of dollars of Russian government blood money through our banking system and allows murderous oligarchs to buy up great chunks of prime real estate.... Yeah... We kind of had some leverage there. Not to. Mention the Russian contributions to the tory party and Boris Johnson getting 160k to play a tennis match in Moscow.

The DUP are onside with all this too, of course.

I never thought I'd say this, because I never thought it would actually be possible in my lifetime, but the modern day tories make thatchers bunch of soulless criminals look like saints.
IP: Logged
Archie_Stevens_Can_Fly Posted on 15/04/2018 08:15

War Criminals - both may and trump:

 
And all the while the US and Britain make billions a year selling missiles to Saudi to help them carry out blatant war crimes and genocide in Yemen. Vile, vile people in charge of our country.
IP: Logged
Archie_Stevens_Can_Fly Posted on 15/04/2018 08:18
Edited On: 15/04/2018 08:19
War Criminals - both may and trump:

 
An attempt to elongate the war in Syria and keep the region destabilised to prop up the oil prices, or an attempt to bolster public support by three World leaders that are on the ropes domestically....

Either way, its despicable stuff.
IP: Logged
American_Mary Posted on 15/04/2018 09:09

War Criminals - both may and trump:

 
A simple question for those who are condoning the escalation in Syria.

Would you back airstrikes against Turkey, Saudi Arabia and Israel ?

All three have used chemical weapons and we have done nothing, why if this is a humanitarian action have we not intervened in the above countries ?
IP: Logged
superstu Posted on 15/04/2018 09:18

War Criminals - both may and trump

 
"Go away you fool letís stand back and let chemical weapons kill innocents, as Trump said Assad is a gas killing animal"

If this was genuinely the motivation for the bombing, why wouldn't the UK, US and France fully invade and force a regime change? If we think/know Assad happily murders his own people there's not much point in just destroying some of his chemical weapons. I watched an American news conference yesterday where they explained Assad has multiple other chem weapon production and storage facilities we didn't target. So if he was behind the chemical attack last week, he still has the capacity to repeat it.
IP: Logged
etmfc Posted on 15/04/2018 10:18

War Criminals - both may and trump

 
and if he wasn't responsible then Trump May and Macron are war criminals. IMO.
IP: Logged
American_Mary Posted on 15/04/2018 10:50

War Criminals - both may and trump

 
And how can releasing a gas into the air through a canister be an act that contravenes human rights yet blowing up a storage tank full of the stuff and releasing it into the atmosphere is a humanitarian act ?
IP: Logged
galway_racer Posted on 15/04/2018 10:52

War Criminals - both may and trump

 
Ones released in the presence of civilians and the other isnt [?]
IP: Logged
American_Mary Posted on 15/04/2018 12:04
Edited On: 16/04/2018 12:33
War Criminals - both may and trump

 
So there arenít any workers on these sites ? If only we could devise self running chemical facilities like the Syrianís, and I suppose because these plants are self running they donít need a work force and are therefore nowhere near houses and things like that ? I also assume thereís no water table in Syria and that the air stays in the same place so once released it doesnít contaminate anywhere.
IP: Logged
borobadge Posted on 15/04/2018 12:28

War Criminals - both may and trump:

 
don't worry, Boris is on the media streak giving reasons to be cheerful, part, 1, 2, 3..

hit me with your rhythm stick - hit me ! hit me ! hit me! .....

his dropped her in it again - by claiming it was a warning to other nations across the globe - again recognition, this time from the foreign secretary that she has breached international law.

right hand and let hand , and all that .
IP: Logged
bigrichardthe3rd Posted on 15/04/2018 22:42

War Criminals - both may and trump:

 
Russia are good at deflecting blame,for ther own population to here,the west are this and that,,,bull,the country is run mafia esk,
IP: Logged
Pottomed Posted on 16/04/2018 11:53

War Criminals - both may and trump:

 
They havent breached any law.
End of thread
IP: Logged
truthBomb Posted on 16/04/2018 15:52

War Criminals - both may and trump:

 
"Should Macron be in the title as well."

he doesn't appear to have been either able to or willing to respond.
Macron and France seemingly don't count with certain individuals. it only matter if Trump or May do it.

you've got to realise that, what you're talking to is certain individuals that can't really differentiate with what's right and wrong anymore. and if they can it depends on what colour rosette their wearing. most peoples reference point is what their tv just told them.
when you don't have that You're in the Dark Ages once again -where the ones at the top dictate to you. they'll tell you how to think and what to think, and they believe them. That's the sad truth of it all.
IP: Logged
truthBomb Posted on 16/04/2018 16:06

War Criminals - both may and trump:

 
war is very beneficial for the Brotherhood and the elite bloodlines who sit at the top of the Pyramid. it always has been and that's why there's always been wars.

1. population reduction - sacrificial slaughter
2. constant distraction - chaos ,fear, panic.
3. total acceptance of whatever measures are put in place in the name of "peace" and "safety" - totalitarianism
4. ultimate rule of law (their laws since pre-Babylonian times)
5. so much easier to herd the masses into the next field

people are similar to a school of fish. when one reacts the others respond. and all governments are well practiced in manipulating the masses. they have done throughout the ages.

same reason the Fabian logo is a Wolf in Sheepís clothing. the Fabian Society was named after a Roman general named Fabius, and his claim to fame was never having battles with the enemy that could prove decisive either way. Hence his method of taking over was to weaken and weaken the enemy (YOU) over a period of time. and that is precisely what the system is doing whether labour or tory = same sh!te different colour
IP: Logged
The_same_as_before Posted on 16/04/2018 16:29

War Criminals - both may and trump:

 
Or plaz in sheep's clothing
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103